/* Category News */
.news_list .rf-text_block {
    height: 3.65rem;  /* height of file icon plus top padding and bottom padding */
    box-sizing: border-box;
}

.news_list .rf-title_block {
    padding-right: 0;
    padding-left: 0;
}

.news_list .rf-text_block {
    padding: 0;
}

.news_list .date-field {
    width: 20%;
    font-weight: bold;
    text-align: center;
}

.news_list .title-field {
    min-width: 78.5%;
    max-width: 77.5%;
    margin-left: 1.5%;
    text-align: center;
}
.news_list .rf-text_block .title-field {
    width: 100%;
    text-align: left;
    font-weight: 300;
}

/* Mobile Style */
@media only screen and (max-width: 768px) {

    .news_list .rf-text_block{
        display: block;
        height: auto !important;
        margin-bottom: 1rem;
        border-bottom: none;
    }
    .news_list .rf-text_block.subtitled {
        margin-left: 0.5rem;
    }

    .news_list .rf-text_block .date-field {
        position: relative;
        display: inline-flex;
        flex-direction: row;
        align-items: center;
        width: 90%;
        text-align: left;
        margin-left: 3%;
        font-size: 0.9rem;
        margin-bottom: 0.3rem;
    }
    .news_list .rf-text_block .date-field::before {
        content: '●';
        margin-right: 0.3rem;
        font-size: 0.5rem;
    }
    .news_list .rf-text_block .title-field{
        position: relative;
        display: inline-block;
        width: 90%;
        max-width: 90%;
        text-align: left;
        margin-left: 3%;
        font-size: 0.9rem;
    }

}
